<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>20d39340-16ff-4379-805d-ee904c83d53a</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">76/105 Group window wooden with aluminium cladding with 15 kg frame</f:baseName>
            </f:name>
            <f:classificationInformation>
                <common:classification name="OEKOBAU.DAT">
                    <common:class level="0" classId="7">Komponenten von Fenstern und Vorhangfassaden</common:class>
                    <common:class level="1" classId="7.8">Fenster</common:class>
                    <common:class level="2" classId="7.8.02">Holz-Metallfenster</common:class>
                </common:classification>
            </f:classificationInformation>
            <common:generalComment xml:lang="en">This EPD covers the 76/105 Group wood and wood aluminium clad windows. The windows are outward-opening customized building components with different mode of action (e.g. fixed, top hung, side hung, top swing, side swing). Dimensions (height x width) are adapted according to customer's requirements. 76/105 Group windows includes the following products: 76/105 Top Swing Window – Wood; 76/105 Top Swing Window – Wood with aluminium cladding; 76/105 Side Hug Window – Wood; 76/105 Side Hug Window – Wood with aluminium cladding; 76/105 Side Swing Window – Wood; 76/105 Side Swing Window – Wood with aluminium cladding; 76/105 Top Hug Window – Wood; 76/105 Top Hug Window – Wood with aluminium cladding; 76/105 Fix Window – Wood; 76/105 Top Swing Opus Window – Wood; 76/105 Top Swing Opus Window – Wood with aluminium cladding; 62/105 Window – Wood; 62/105 Window – Wood with aluminium cladding; 92/115 Window – Wood; 92/115 Window – Wood with aluminium cladding. The products included in the 76/105 Group are very similar products and go through the same production steps. A wooden frame is identified to be the single highest contributor to the differences within the declared group of products. The products with the wooden frame of 15 kg are as follows: 76/105 Side Swing Window, 76/105 Fix Window, 62/105 Window. And the products with the wooden frame of 25 kg: 76/105 Top Swing Window, 76/105 Side Hug Window, 76/105 Top Hug Window, 76/105 Top Swing Opus Window and 92/115 Window. The biggest total result difference between the products without aluminium cladding in mandatory LCIA categories are as follows: Eutrophication, marine (EP-fw, kg N eqv.) and Photochemical ozone formation - human health (POCP, kg NMVOC eqv.) are 7% lower for windows with wooden frame of 15 kg than with wooden frame of 25 kg. Global warming potential (GWP-total, kg CO2 eqv.) is 3% lower for windows with wooden frame of 15 kg. The biggest total result difference between the products with aluminium cladding in mandatory LCIA categories as follows: Eutrophication, marine (EP-fw, kg N eqv.) and Photochemical ozone formation - human health (POCP, kg NMVOC eqv.) are 5% lower for windows with wooden frame of 15 kg than with wooden frame of 25 kg. Global warming potential (GWP-total, kg CO2 eqv.) is 2% lower for windows with wooden frame of 15 kg. Overall, the difference is within +/-10%, for the total of modules A1-C4 across any of the core impact indicators. Given that the results are presented in two result tables for 1 m2 of a window, i.e. the results of a product with the lowest amount of wood frame of 15 kg and the highest amount of wood frame of 25 kg, respectively. In addition, LCA results of the 76/105 Group windows are declared separately for wooden windows and wooden windows with aluminium cladding.  </common:generalComment>
            <common:other>
                <mat:MatML_Doc xmlns:mat="http://www.matml.org/">
                    <mat:Material>
                        <mat:BulkDetails>
                            <mat:Name>76/105 Group window wooden with aluminium cladding with 15 kg frame</mat:Name>
                            <mat:PropertyData property="pr4">
<mat:Data format="float">0.105</mat:Data>
                            </mat:PropertyData>
                            <mat:PropertyData property="pr2">
<mat:Data format="float">43.01</mat:Data>
                            </mat:PropertyData>
                        </mat:BulkDetails>
                    </mat:Material>
                    <mat:Metadata>
                        <mat:PropertyDetails id="pr4">
                            <mat:Name>layer thickness</mat:Name>
                            <mat:Units description="metres" name="m">
<mat:Unit>
    <mat:Name>m</mat:Name>
</mat:Unit>
                            </mat:Units>
                        </mat:PropertyDetails>
                        <mat:PropertyDetails id="pr2">
                            <mat:Name>grammage</mat:Name>
                            <mat:Units description="kilograms per square metre" name="kg/m^2">
<mat:Unit>
    <mat:Name>kg/m^2</mat:Name>
</mat:Unit>
                            </mat:Units>
                        </mat:PropertyDetails>
                    </mat:Metadata>
                </mat:MatML_Doc>
            </common:other>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Product flow</f:typeOfDataSet>
            <common:other>
                <epd:vendorSpecificProduct xmlns:epd="http://www.iai.kit.edu/EPD/2013">true</epd:vendorSpecificProduct>
                <epd:referenceToVendor xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="0ef64922-b9fb-4898-8920-c57ce30a6dfb" type="contact data set" uri="../contacts/0ef64922-b9fb-4898-8920-c57ce30a6dfb" xml:lang="">
                    <common:shortDescription>SIA ARBO Windows</common:shortDescription>
                </epd:referenceToVendor>
                <epd:referenceToSource xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="fd2cb63d-15c9-414f-ad25-97c011db22e4" type="source data set" uri="../sources/fd2cb63d-15c9-414f-ad25-97c011db22e4" xml:lang="">
                    <common:shortDescription>76/105 Group Windows EPD</common:shortDescription>
                </epd:referenceToSource>
            </common:other>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2023-11-08T12:50:02.032+01:00</common:timeStamp>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>00.00.003</common:dataSetVersion>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-19da-a746-0800200c9a66" version="03.00.001">
                <common:shortDescription xml:lang="de">Fläche</common:shortDescription>
                <common:shortDescription xml:lang="en">Area</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
